/* !==========----- IE Mixins -----========== */
.add-placeholder label {
  line-height: 15px;
  color: #aea9a9;
}
.ie9 #block-block-6 ul.ptv li .link-wrapper,
.lt-ie9 #block-block-6 ul.ptv li .link-wrapper {
  border: 3px solid transparent;
}
.ie9 #block-block-6 ul.ptv li .link-wrapper:hover,
.lt-ie9 #block-block-6 ul.ptv li .link-wrapper:hover,
.ie9 #block-block-6 ul.ptv li .link-wrapper:focus,
.lt-ie9 #block-block-6 ul.ptv li .link-wrapper:focus {
  border-color: #d7d7d7;
}
.ie9 .more-link a,
.lt-ie9 .more-link a,
.ie9 .section-user input[type="submit"],
.lt-ie9 .section-user input[type="submit"],
.ie9 .views-exposed-form input[type="submit"],
.lt-ie9 .views-exposed-form input[type="submit"],
.ie9 .views-field-add-to-cart-form input[type="submit"],
.lt-ie9 .views-field-add-to-cart-form input[type="submit"],
.ie9 .field-name-field-physical-product input[type="submit"],
.lt-ie9 .field-name-field-physical-product input[type="submit"],
.ie9 .page-search .search-form input[type="submit"],
.lt-ie9 .page-search .search-form input[type="submit"],
.ie9 .grey-box .form-submit,
.lt-ie9 .grey-box .form-submit,
.ie9 .top-block .form-submit,
.lt-ie9 .top-block .form-submit,
.ie9 .delete-line-item,
.lt-ie9 .delete-line-item,
.ie9 .rounded-link-btn,
.lt-ie9 .rounded-link-btn {
  filter: none !important;
}
.lt-ie9 #header,
.lt-ie9 #content,
.lt-ie9 #navigation,
.lt-ie9 #footer-inner,
.lt-ie9 .region-sidebar-first,
.lt-ie9 .region-sidebar-second,
.lt-ie9 #block-views-news-blog-whats-new-block,
.lt-ie9 #homepage-blocks-left,
.lt-ie9 #homepage-blocks-right,
.lt-ie9 .subsite-menu > li,
.lt-ie9 .ptv > li {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
}
.lt-ie9 #main {
  position: relative;
}
.lt-ie9 .sidebar-first .region-sidebar-first {
  float: left;
  margin-left: 0;
  margin-right: -245px;
  width: 205px;
}
.lt-ie9 .sidebar-first #content {
  float: left;
  margin-left: 245px;
  margin-right: -100%;
  width: 642px;
}
.lt-ie9 .sidebar-second #content {
  float: left;
  margin-left: 0;
  margin-right: -637px;
  width: 547px;
}
.lt-ie9 .sidebar-second .region-sidebar-second {
  float: left;
  margin-left: 637px;
  margin-right: -100%;
  width: 323px;
}
.lt-ie9 #block-views-news-blog-whats-new-block {
  float: left;
  width: 352px;
  height: 224px;
}
.lt-ie9 .region-highlighted ul.menu.subsite-menu li {
  float: left;
  padding: 0 5px;
  width: 186px;
}
.lt-ie9 #navigation {
  position: absolute;
  left: 0;
}
.lt-ie9 #homepage-blocks-left {
  float: left;
  margin-left: 0%;
  margin-right: -564px;
  width: 554px;
}
.lt-ie9 #homepage-blocks-right {
  float: left;
  margin-left: 564px;
  margin-right: -100%;
  width: 366px;
}
.lt-ie9 #block-block-6 ul.ptv li {
  width: 178px;
}
.lt-ie9 #footer-inner {
  width: 980px;
}
.lt-ie9 #block-wsn-custom-twtr-mobile {
  float: left;
  margin-left: 50%;
  margin-right: -100%;
  width: 50%;
}
.lt-ie9 th {
  padding: 0;
}
.lt-ie9 img {
  width: auto;
}
.lt-ie9 #block-views-news-blog-whats-new-block {
  background: none;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8000000',endColorstr='#D8000000');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8000000',endColorstr='#D8000000');
  zoom: 1;
}
.lt-ie9 .region-header .block-search {
  background: none;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3FFFFFFF',endColorstr='#3FFFFFFF');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3FFFFFFF',endColorstr='#3FFFFFFF');
  zoom: 1;
}
.lt-ie9 .region-banner #block-views-news-blog-whats-new-block {
  z-index: 201;
}
.lt-ie9 #block-views-news-blog-ha-block .views-field-field-news-image {
  width: 124px;
  height: 94px;
}
.lt-ie9 .views-exposed-form .views-exposed-widget {
  padding: 0 1em 15px 0;
}
.lt-ie9 .views-exposed-form .views-submit-button input[type="submit"] {
  margin: 0;
  padding: 8px 14px 7px;
}
.lt-ie9 .not-front .views-exposed-widget .form-item .form-item-field-date-value-value-month {
  margin: 0;
}
.lt-ie9 .not-front .views-exposed-widget .form-item .form-item-field-date-value-value-month select {
  width: 115px;
}
.lt-ie9 .not-front .view-display-id-featured_products_page .view-results .views-field-add-to-cart-form .form-type-textfield input[type="text"],
.lt-ie9 .not-front .view-display-id-responsive_products_search_page .view-results .views-row .views-field-add-to-cart-form .form-type-textfield input[type="text"],
.lt-ie9 .not-front .node-physical-product .product-inner .product-right .price-cart .commerce-add-to-cart .form-item-quantity input[type="text"] {
  padding: 4px 10px 0;
}
.lt-ie9 .item-list .pager li {
  padding: 0;
  zoom: 1;
}
.lt-ie9 .item-list .pager li.pager-current,
.lt-ie9 .item-list .pager li.pager-ellipsis {
  padding: 8px 8px 0;
}
.lt-ie9 .product-left {
  max-width: 301px !important;
  box-sizing: content-box !important;
}
.lt-ie9 .product-right .price-cart {
  display: block;
  float: right;
}
.lt-ie9 .product-right .fields-w-label {
  display: block;
  float: right;
  width: 50%;
}
.lt-ie9 .product-right .field-name-body {
  clear: both;
}
.lt-ie9 .not-front .view-display-id-featured_products_page .view-results .views-field-body {
  height: 92px;
}
.lt-ie9 #footer-inner #block-block-1 ul.social li a {
  font-size: 0;
  color: transparent;
  text-indent: -999em;
}
.ie8 .not-front #main,
.lt-ie8 .not-front #main,
.ie8 .front #content,
.lt-ie8 .front #content {
  position: relative;
  behavior: url('/sites/all/themes/safety_responsive/PIE.htc');
  zoom: 1;
  z-index: 200;
}
.ie8 .region-banner,
.lt-ie8 .region-banner {
  zoom: 1;
}
.ie8 .region-banner #block-views-news-blog-whats-new-block,
.lt-ie8 .region-banner #block-views-news-blog-whats-new-block {
  behavior: url('/sites/all/themes/safety_responsive/PIE.htc');
  zoom: 1;
  z-index: 200;
}
.ie8 #block-user-login #user-login-form .form-actions input[type="submit"],
.lt-ie8 #block-user-login #user-login-form .form-actions input[type="submit"],
.ie8 .region-header .block-search #search-block-form .form-actions input[type="submit"],
.lt-ie8 .region-header .block-search #search-block-form .form-actions input[type="submit"] {
  text-indent: -999em;
  text-transform: capitalize;
}
.lt-ie8 select {
  font-size: 1.3em;
}
.lt-ie8 td.views-field-field-date {
  width: 100px !important;
}
.lt-ie8 td.views-field-field-maximum-number-of-registra {
  width: 90px !important;
}
.lt-ie8 .item-list .pager li a {
  height: 22px;
}
.lt-ie8 .item-list .pager li.pager-current,
.lt-ie8 .item-list .pager li.pager-ellipsis {
  padding: 7px 7px 1px 10px;
}
.lt-ie8 .sidebar-first .region-sidebar-first .block-menu-block ul.menu li {
  margin-bottom: 0;
}
.lt-ie8 #page {
  padding-bottom: 275px;
}
.lt-ie8 .node {
  clear: both;
}
.lt-ie8 #header {
  margin-bottom: 45px;
}
.lt-ie8 .region-header .block-text-resize {
  width: 120px;
}
.lt-ie8 .region-user-region #block-menu-block-5 .block-inner {
  max-width: 475px;
}
.lt-ie8 .region-user-region #block-menu-block-5 .menu-block-5 {
  float: none;
  text-align: right;
}
.lt-ie8 .region-user-region #block-menu-block-5 .menu-block-5 ul li {
  display: inline;
  float: none;
}
.lt-ie8 .region-user-region #block-user-login #user-login-form .form-item.form-item-remember-me {
  margin: 6px 9px 0 0;
  padding: 0 5px 0 0;
  width: 106px;
}
.lt-ie8 .region-user-region #block-user-login #user-login-form .item-list ul {
  margin: 6px 0 0;
  width: 190px;
}
.lt-ie8 .region-user-region #block-user-login #user-login-form .item-list ul li {
  margin: 0;
}
.lt-ie8 .region-user-region #block-user-login #user-login-form .item-list ul li a {
  margin: 0 5px 0 0;
  padding: 0 9px 0 0;
  line-height: 18px;
}
.lt-ie8 .region-header .block-search #search-block-form .form-type-textfield input[type="text"],
.lt-ie8 .region-user-region #block-user-login #user-login-form .form-item input[type="text"],
.lt-ie8 .region-user-region #block-user-login #user-login-form .form-item input[type="password"] {
  height: 14px !important;
  line-height: 14px !important;
}
.lt-ie8 .top-block .commerce-add-to-cart .form-item-quantity label {
  line-height: 33px;
}
.lt-ie8 .not-front .views-exposed-form .views-exposed-widget {
  margin: 0;
  padding: 0 10px 15px 0;
  width: 190px;
  height: 33px;
}
.lt-ie8 .not-front .views-exposed-form .views-exposed-widget.views-widget-filter-field_date_value {
  margin-right: -18px !important;
  width: 250px;
}
.lt-ie8 .not-front.page-industry #block-wsn-custom-ind-page-super .ind-block #views-exposed-form-consulting-fyc-page .views-exposed-widget {
  margin: 0 !important;
  padding: 0;
  width: auto;
}
.lt-ie8 .not-front.page-industry #block-wsn-custom-ind-page-super .ind-block #views-exposed-form-consulting-fyc-page .views-exposed-widget#edit-field-trainer-region-value-wrapper {
  margin: 0 4px 10px 0 !important;
}
.lt-ie8 .not-front.page-industry #block-wsn-custom-ind-page-super .ind-block #views-exposed-form-consulting-fyc-page .views-exposed-widget.views-submit-button {
  width: 100%;
  clear: both;
}
.lt-ie8 .chzn-container {
  position: relative;
  z-index: 400;
  overflow: visible;
  zoom: 1;
}
.lt-ie8 .chzn-container .chzn-single {
  z-index: 401;
  overflow: visible;
  zoom: 1;
}
.lt-ie8 .chzn-container .chzn-drop {
  z-index: 402;
  overflow: visible;
  zoom: 1;
}
.lt-ie8 .views-exposed-form .views-submit-button input[type="submit"],
.lt-ie8 .not-front .top-block .commerce-add-to-cart input[type="submit"] {
  padding: 6px;
}
.lt-ie8 .front .views-exposed-widget input[type="text"],
.lt-ie8 .form-item input[type="text"] {
  position: relative;
  top: -1px;
  width: 168px;
  height: 17px !important;
  line-height: 17px !important;
}
.lt-ie8 .region-highlighted {
  margin: 20px 0;
}
.lt-ie8 .region-highlighted ul.subsite-menu.menu li a .icon,
.lt-ie8 .region-highlighted ul.subsite-menu.menu li a .text {
  display: block;
  float: left;
}
.lt-ie8 .region-highlighted ul.subsite-menu.menu li a .text {
  padding: 0 5px;
  width: 113px;
  line-height: 45px;
}
.lt-ie8 .region-highlighted ul.subsite-menu.menu li.ppc-link a .text,
.lt-ie8 .region-highlighted ul.subsite-menu.menu li.sf-link a .text {
  padding: 8px 5px;
  line-height: 15px;
}
.lt-ie8 #block-wsn-custom-fac-search,
.lt-ie8 #block-wsn-custom-ftc-search {
  padding-bottom: 20px;
}
.lt-ie8 #block-block-6 ul.ptv li a .icon,
.lt-ie8 #block-block-6 ul.ptv li a .text {
  display: block;
  float: left;
}
.lt-ie8 #block-block-6 ul.ptv li a .text {
  line-height: 64px;
}
.lt-ie8 #block-block-6 ul.ptv li.ptv-mr a .text {
  padding: 15px 0;
  line-height: 15px;
}
.lt-ie8 #block-block-6 ul.ptv li.ptv-rp a .text {
  padding: 7px 0;
  line-height: 15px;
}
.lt-ie8 #footer-inner .block-menu-block {
  margin-bottom: 19px;
}
.lt-ie8 .not-front .view-id-training_courses .view-results .views-table thead tr th a {
  height: 19px;
  line-height: 19px;
}
.lt-ie8 .not-front .view-display-id-featured_products_page .view-results .views-row {
  width: 170px;
}
.lt-ie8 .not-front .view-display-id-featured_products_page .view-results .views-field-body p {
  line-height: 15px;
}
.lt-ie8 .not-front .view-display-id-featured_products_page .view-results .views-field-add-to-cart-form input[type="text"] {
  padding: 2px 6px;
  width: 20px;
  height: 27px !important;
  line-height: 27px !important;
}
.lt-ie8 .not-front .view-display-id-featured_products_page .view-results .views-field-add-to-cart-form input[type="submit"] {
  padding: 0;
  line-height: 27px;
}
.lt-ie8 .not-front .view-display-id-responsive_products_search_page .views-row {
  width: 179px;
}
.lt-ie8 .not-front .view-display-id-responsive_products_search_page .views-row .form-item-quantity input[type="text"] {
  padding: 9px 10px !important;
}
.lt-ie8 .not-front .view-display-id-responsive_products_search_page .views-row input[type="submit"] {
  padding: 6px 0 !important;
}
.lt-ie8 .not-front .node-physical-product .product-inner .product-right .price-cart .commerce-add-to-cart .form-item-quantity input[type="text"] {
  padding: 2px 6px;
  width: 20px;
  height: 27px !important;
  line-height: 27px !important;
}
.lt-ie8 .not-front .node-physical-product .product-inner .product-right .price-cart .commerce-add-to-cart input[type="submit"] {
  padding: 0;
  line-height: 27px;
}
.lt-ie8 .page-search .search-form input[type="text"] {
  padding: 8px 10px;
}
.lt-ie8 .page-search .search-form .form-item-keys label {
  display: block;
  float: left;
  margin: 0 10px 0 0;
}
.lt-ie8 .form-type-radio.form-item label,
.lt-ie8 .form-type-checkboxes.form-item label {
  vertical-align: baseline;
}
.lt-ie8 .checkout-buttons .button-operator {
  position: relative;
  top: -6px;
}
.lt-ie8 .checkout-buttons .checkout-cancel {
  padding: 8px 6px;
}
.lt-ie8 .addressfield-container-inline > div.form-item {
  float: none !important;
}
